{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Dev2012\\source\\PDC\\ReportManager.NET_Nostro\\Consulenza.Unica.Services\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{31101553-D5E2-4E70-8FA1-CA2FC1D945A8}|Consulenza.Unica.Services.csproj|c:\\dev2012\\source\\pdc\\reportmanager.net_nostro\\consulenza.unica.services\\web.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{31101553-D5E2-4E70-8FA1-CA2FC1D945A8}|Consulenza.Unica.Services.csproj|solutionrelative:web.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{31101553-D5E2-4E70-8FA1-CA2FC1D945A8}|Consulenza.Unica.Services.csproj|c:\\dev2012\\source\\pdc\\reportmanager.net_nostro\\consulenza.unica.services\\reportmanager.asmx.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{31101553-D5E2-4E70-8FA1-CA2FC1D945A8}|Consulenza.Unica.Services.csproj|solutionrelative:reportmanager.asmx.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{40ea2e6b-2121-4bb8-a43e-c83c04b51041}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{3ae79031-e1bc-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{c9c0ae26-aa77-11d2-b3f0-0000f87570ee}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Web.config",
              "DocumentMoniker": "C:\\Dev2012\\source\\PDC\\ReportManager.NET_Nostro\\Consulenza.Unica.Services\\Web.config",
              "RelativeDocumentMoniker": "Web.config",
              "ToolTip": "C:\\Dev2012\\source\\PDC\\ReportManager.NET_Nostro\\Consulenza.Unica.Services\\Web.config",
              "RelativeToolTip": "Web.config",
              "ViewState": "AgIAABgAAAAAAAAAAAAAACUAAAAvAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000601|",
              "WhenOpened": "2025-06-26T10:28:57.913Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "ReportManager.asmx.cs",
              "DocumentMoniker": "C:\\Dev2012\\source\\PDC\\ReportManager.NET_Nostro\\Consulenza.Unica.Services\\ReportManager.asmx.cs",
              "RelativeDocumentMoniker": "ReportManager.asmx.cs",
              "ToolTip": "C:\\Dev2012\\source\\PDC\\ReportManager.NET_Nostro\\Consulenza.Unica.Services\\ReportManager.asmx.cs",
              "RelativeToolTip": "ReportManager.asmx.cs",
              "ViewState": "AgIAAF0AAAAAAAAAAAAowHUAAAArAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-12T16:17:22.854Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}